Uses of Class
io.vertx.mutiny.httpproxy.Body
Packages that use Body
-
Uses of Body in io.vertx.mutiny.httpproxy
Fields in io.vertx.mutiny.httpproxy with type parameters of type BodyMethods in io.vertx.mutiny.httpproxy that return BodyModifier and TypeMethodDescriptionstatic BodyBody.body(io.vertx.core.buffer.Buffer buffer) static BodyBody.body(io.vertx.core.buffer.Buffer buffer, io.vertx.httpproxy.MediaType mediaType) Create a newBodyinstance.static BodyBody.body(ReadStream<io.vertx.core.buffer.Buffer> stream) Create a newBodyinstance.static BodyBody.body(ReadStream<io.vertx.core.buffer.Buffer> stream, long len) Create a newBodyinstance.static BodyBody.body(ReadStream<io.vertx.core.buffer.Buffer> stream, long len, io.vertx.httpproxy.MediaType mediatype) static BodyBody.body(ReadStream<io.vertx.core.buffer.Buffer> stream, long len, String mediatype) static BodyBody.body(Flow.Publisher<io.vertx.core.buffer.Buffer> stream) Create a newBodyinstance.static BodyBody.body(Flow.Publisher<io.vertx.core.buffer.Buffer> stream, long len) Create a newBodyinstance.static BodyBody.body(Flow.Publisher<io.vertx.core.buffer.Buffer> stream, long len, io.vertx.httpproxy.MediaType mediatype) static BodyBody.body(Flow.Publisher<io.vertx.core.buffer.Buffer> stream, long len, String mediatype) ProxyRequest.getBody()ProxyResponse.getBody()Get the body of the response.static BodyBody.newInstance(io.vertx.httpproxy.Body delegate) Creates a new instance of theBody.Methods in io.vertx.mutiny.httpproxy with parameters of type BodyModifier and TypeMethodDescriptionSet the request body to be sent to the origin server.Set the request body to be sent to the user agent.